﻿@{
    ViewBag.Title = "PageNotFound";
}
@section scripts{
    <script type="text/javascript">
        $(document).ready(function () {
            $('.py-5').css('display', 'none');
        })
    </script>
}
<header class="bg-primary text-white">
    <div class="container text-center">
        <h1 class="display-1">404</h1>
        <h2>The Page you requested connot be found.</h2>
        <p class="lead"></p>
    </div>
</header>


